@charset "UTF-8";

#ktsCont.lineup small {
	font-size: 80%;
}
#ktsCont.lineup h2.ttl {
	margin: 80px 0;
}
#ktsCont.lineup .lineupDesc {
	text-align: center;
	margin-top: -20px;
	margin-bottom: 30px;
	line-height: 2em;
}
#ktsCont.lineup .jan{
background-color: #767676;
}
#ktsCont.lineup .apl{
background-color: #ea545d;
}
#ktsCont.lineup .lineupDesc .jan,
#ktsCont.lineup .lineupDesc .apl{
	padding: 1px 10px;
	color: #FFF;
	margin: 0 5px;
}
#ktsCont.lineup h3.ttl .jan,
#ktsCont.lineup h3.ttl .apl{
	padding: 1px 30px;
	color: #FFF;
}

#ktsCont.lineup .lineupFeatures {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 30px;
}
#ktsCont.lineup .lineupFeature {
	width: 220px;
	box-sizing: border-box;
}
#ktsCont.lineup .contentLink p{
	text-align: justify;
}
#ktsCont.lineup .lineupFeatures.col3 .lineupFeature {
	width: 300px;
}
#ktsCont.lineup .lineupFeature .ttl {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#ktsCont.lineup .lineupFeature.plus {
	position: relative;
	padding: 19px 9px;
	border: 1px solid #767676;
}
#ktsCont.lineup .lineupFeature.plus:before {
	display: block;
	content: '+プラス';
	background: #FFF;
	position: absolute;
	top: 0;
	left: 0;
	transform: translate(0,-50%);
	font-size: 16px;
	font-weight: bold;
	padding: 0 10px;
}
#ktsCont.lineup .lineupFeature img {
	width: 100%;
	height: auto;
}
#ktsCont.lineup .lineupFeature p {
	margin-top: 10px;
	text-align: justify;
}

#ktsCont .moreBtn {
	margin-top: 80px;
	display: block;
	border: 1px solid #767676;
	padding: 10px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
	color: #767676;
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	transition-duration: 0.25s;
}
#ktsCont .moreBtn:hover {
	opacity: 0.6;
}
#ktsCont .moreBtn span {
	display: inline-block;
	position: relative;
	padding: 0 70px;
}
#ktsCont .moreBtn span:after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #ff6e00;
    border-right: 2px solid #ff6e00;
    position: absolute;
    margin: auto;
    right: 0;
    top: 50%;
    z-index: 1;
    transform: rotate(135deg) translate(-50%,50%);
}
#ktsCont .moreBtn.open span:after {
    transform: rotate(-45deg);
}
#ktsCont .moreSecs .stdSection3 {
	margin-top: 60px;
}
#ktsCont .moreSecs .stdSection3 .contentLink .ttl {
	font-size: 16px;
}

#ktsCont.lineup #secContents > .sectionIn {
	display: flex;
	flex-wrap: wrap;
}
#ktsCont.lineup #secContents ul {
	list-style: disc;
	padding-left: 20px;
	width: 50%;
	box-sizing: border-box;
}
#ktsCont.lineup #secContents ul.column3 {

	width: 33%;
}

#ktsCont.lineup .moreSecs {
	display: none;
}
#ktsCont.lineup .stdSection2:nth-child(n+2),
#ktsCont.lineup .stdSection2:nth-child(n+3){
	margin-top: 70px;
}
#ktsCont.lineup .itemList {
	display: flex;
	flex-wrap: wrap;
	max-width: 710px;
	margin: 0 auto;
}
#ktsCont.lineup .itemList.full {
	max-width: 100%;
}
#ktsCont.lineup .itemList dt {
	font-size: 16px;
	width: 100%;
	margin-bottom: 20px;
}
#ktsCont.lineup dl.itemList:nth-of-type(n+2) {
	margin-top: 70px;
}
#ktsCont.lineup .itemList li,
#ktsCont.lineup .itemList dd {
	width: 220px;
	max-width: 50%;
	text-align: center;
	margin-left: 25px;
}
#ktsCont.lineup .itemList.full li,
#ktsCont.lineup .itemList.full dd {
	margin-left: 23px;
}
#ktsCont.lineup .itemList:not(.full) dd:nth-of-type(3n+1),
#ktsCont.lineup .itemList.full dd:nth-of-type(4n+1) {
	margin-left: 0;
}
#ktsCont.lineup .itemList:not(.full) dd:nth-of-type(n+4),
#ktsCont.lineup .itemList.full dd:nth-of-type(n+5) {
	margin-top: 25px;
}
#ktsCont.lineup .itemList a {
	display: block;
}
#ktsCont.lineup .itemList a img {
	width: 100%;
	height: auto;
}
#ktsCont.lineup .itemList p {
	margin-top: 10px;
}

#ktsCont.lineup .itemListWrap {
	display: flex;
	justify-content: center;
}
#ktsCont.lineup .itemListWrap .itemList {
	width: 50%;
	margin-top: 0!important;
}
#ktsCont.lineup .itemListWrap .itemList:nth-child(even) {
	margin-left: 23px;
}
#ktsCont.lineup .itemListWrap .itemList ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
#ktsCont.lineup .itemListWrap .itemList li,
#ktsCont.lineup .itemListWrap .itemList dd {
	width: 220px;
	margin-left: 0;
}
#ktsCont.lineup .itemListWrap .itemList li:nth-child(even) {
	margin-left: 23px;
}
#ktsCont.lineup .itemListWrap .itemList dd:nth-type-of(even) {
	margin-left: 23px!important;
}
#ktsCont.lineup .itemListWrap .stdBtn {
	width: 100%;
	margin-top: 50px;
}
#ktsCont.lineup .itemListWrap .stdBtn a {
	max-width: none;
}

#ktsCont.lineup .itemListWrap .itemList.noFlex {
	display: inline;
	width: auto;
}
#ktsCont.lineup .itemListWrap .itemList.noFlex dt {
	width: auto;
}
#ktsCont.lineup .itemListWrap .itemList.noFlex dd {
	max-width: none;
}

#ktsCont.lineup .specTable {
	width: 100%;
	margin-top: 70px;
	font-size: 12px;
}

#ktsCont.lineup .specTable th {
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #767676;
}
#ktsCont.lineup .specTable th.bb {
	border-bottom: 1px solid #767676;
}
#ktsCont.lineup .specTable th:last-child {
		border-right: none;
}
#ktsCont.lineup .specTable td {
	padding: 10px 0;
	border-bottom: 1px solid #767676;
	border-right: 1px solid #767676;
	text-align: center;
	vertical-align: middle;
}
#ktsCont.lineup .specTable td .jan,
#ktsCont.lineup .specTable td .apl{
	padding: 1px 5px;
	color: #FFF !important;
	margin:0 5px 5px 0;
}

#ktsCont.lineup .specTable td:last-child {
border-right: none;
}
#ktsCont.lineup .specTable th {
	background: #EEE;
}
#ktsCont.lineup .specTable td.bk_gr {
	background: #EEE;
}

#ktsCont.lineup .goodsList {
	display: flex;
	max-width: 710px;
	margin: 0 auto;
}
#ktsCont.lineup .goodsList a {
	display: block;
}
#ktsCont.lineup .goodsList a img {
	width: 100%;
	height: auto;
}
#ktsCont.lineup .goodsList > dl {
	width: 300px;
	margin-right: 25px;
	text-align: center;
}
#ktsCont.lineup .goodsList dt {
	font-size: 16px;
	width: 100%;
	margin-bottom: 20px;
}
#ktsCont.lineup .goodsList dd p {
	margin-top: 5px;
}
#ktsCont.lineup .goodsList > p {
	width: 300px;
	padding-top: calc(3em + 20px);
	text-align: center;
}

@media screen and (max-width: 750px) {
#ktsCont.lineup .goodsList > dl {
	width: 30%;
	margin-right: 25px;
	text-align: center;
}
}

#ktsCont.lineup ul.goodsList {
	width: 625px;
	margin: 0 auto;
}
#ktsCont.lineup ul.goodsList li {
	text-align: center;
}
#ktsCont.lineup ul.goodsList li p {
	margin-top: 10px;
}

#ktsCont.lineup .goodsHalfSecs {
	display: flex;
	flex-wrap: wrap;
}
#ktsCont.lineup .goodsHalfSecs .stdSection2 {
	width: calc((100% - 25px) / 2);
	margin-top: 70px;
}
#ktsCont.lineup .goodsHalfSecs .stdSection2:nth-child(even) {
	margin-left: 25px;
}
#ktsCont.lineup .goodsHalfSecs .stdSection2 .lineupDesc {
	text-align: left;
	min-height: calc(3em * 1.5);
}
#ktsCont.lineup .goodsHalfSecs ul.goodsList {
	justify-content: space-between;
	width: 100%;
}
#ktsCont.lineup .goodsHalfSecs li {
	width: calc(50% - 10px);
}
#ktsCont.lineup .goodsHalfSecs li p:not(:first-of-type) {
	text-align: left;
}
#ktsCont.lineup .goodsSingle {
	text-align: center;
}
#ktsCont.lineup .goodsSingle p:nth-child(n+2) {
	margin-top: 20px;
}

@media screen and (max-width: 750px) {
	#ktsCont.lineup h2.ttl {
		margin: 40px 0;
	}
	#ktsCont.lineup .lineupDesc {
		margin-top: -10px;
		margin-bottom: 20px;
	}
    #ktsCont.lineup .tal{
        text-align: left;
	}
	#ktsCont.lineup .lineupFeatures {
		flex-wrap: wrap;
		margin-top: 20px;
	}
	#ktsCont.lineup .lineupFeature {
		width: calc(50% - 5px)!important;
		box-sizing: border-box;
	}
	#ktsCont.lineup .lineupFeature:nth-child(n+3) {
		margin-top: 20px;
	}
	#ktsCont.lineup .lineupFeature .ttl {
		font-size: 14px;
	}
	#ktsCont.lineup .lineupFeature p {
		margin-top: 5px;
		text-align: justify;
	}

	#ktsCont .moreBtn {
		margin-top: 40px;
	}
	#ktsCont .moreBtn span {
		display: block;
	}
	#ktsCont .moreSecs .stdSection3 {
		margin-top: 40px;
	}
	
	#ktsCont.lineup #secContents ul,
	#ktsCont.lineup #secContents ul.column3{
		width: 100%;
	}
	#ktsCont.lineup .stdSection2:nth-child(n+2) {
		margin-top: 80px;
	}
	#ktsCont.lineup .itemList {
		display: flex;
		flex-wrap: wrap;
	}
	#ktsCont.lineup .itemList dt {
		font-size: 16px;
		width: 100%;
		margin-bottom: 20px;
	}
	#ktsCont.lineup dl.itemList:nth-of-type(n+2) {
		margin-top: 30px;
	}
	#ktsCont.lineup .itemList li,
	#ktsCont.lineup .itemList dd {
		width: calc(100% / 3);
		max-width: 50%;
		text-align: center;
		margin-left: 0;
	}

	#ktsCont.lineup .itemListWrap {
		display: block;
	}
	#ktsCont.lineup .itemListWrap .itemList {
		width: 100%;
	}
	#ktsCont.lineup .itemListWrap .itemList:nth-child(n+2) {
		margin-left: 0;
		margin-top: 30px!important;
	}
	#ktsCont.lineup .itemListWrap .itemList li,
	#ktsCont.lineup .itemListWrap .itemList dd {
		width: 220px;
		margin-left: 0;
	}
	#ktsCont.lineup .itemListWrap .itemList li:nth-child(even) {
		margin-left: 0;
	}
	#ktsCont.lineup .itemListWrap .itemList dd:nth-type-of(even) {
		margin-left: 0!important;
	}
	#ktsCont.lineup .itemListWrap .stdBtn {
		margin-top: 20px;
	}

	#ktsCont.lineup .itemListWrap .itemList.noFlex {
		display: flex;
		width: 50%;
	}
	
	#ktsCont.lineup .table {
		overflow-y: hidden;
		overflow-x: scroll;
		width: calc(100% + 30px);
		box-sizing: border-box;
		padding-left: 15px;
		margin: 40px -15px 0 -15px;
	}
	#ktsCont.lineup .specTable {
		width: 810px;
		margin-top: 0;
	}
	
	#ktsCont.lineup ul.goodsList {
		width: 100%;
	}
	#ktsCont.lineup .goodsHalfSecs .stdSection2 {
		width: 100%;
		margin-left: 0!important;
		margin-top: 40px;
	}
}

#ktsCont.lineup .itemListWrap2l {
	width: 710px;
	margin: 0 auto;

}

#ktsCont.lineup .itemListWrap2l ul li{
	width: 355px;
	display: inline-block;
	text-align: center;
	float: left;
}
#ktsCont.lineup .itemListWrap2l ul li img{
	height: 180px;
	margin: 20px 0 10px 0;
}

@media screen and (max-width: 750px) {
#ktsCont.lineup .itemListWrap2l {
	width: auto;
	margin: 0;

}
#ktsCont.lineup .itemListWrap2l ul li{
	width: 100%;
	float: inherit;
	margin-bottom: 30px;
	
}
#ktsCont.lineup .itemListWrap2l ul li img{
	width: 115px;
	height: auto;
	margin: 10px 0;
}

}


/* 4line */
#ktsCont.lineup .contentsList4 {
  display: flex;
  flex-wrap: wrap;
  max-width: 950px;
  margin: 0 auto 40px auto;
}
#ktsCont.lineup .contentsList4 li {
  width: 220px;
  text-align: center;
  margin: 0 0 0 20px;
  font-size: 14px;
}
#ktsCont.lineup .contentsList4 li:nth-child(4n+1) {
  margin-left: 0;
}
#ktsCont.lineup .contentsList4 img {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
#ktsCont.lineup .contentsList4 a {
  display: block;
}
#ktsCont.lineup .contentsList4 li h3 {
	margin-top: 10px;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
}
#ktsCont.lineup .contentsList4 li h3 span {
	font-size: 15px;
}
@media screen and (max-width: 750px) {
  #ktsCont.lineup .contentsList4 {
    display: flex;
    flex-wrap: wrap;
  }
  #ktsCont.lineup .contentsList4 li {
    width: calc(50% - 10px);
    margin: 0 0 0 10px;
  }
  #ktsCont.lineup .contentsList4 li:nth-child(odd) {
    margin-left: 0;
  }
	#ktsCont.lineup .contentsList4 img {
  margin-bottom: 10px;
}
		#ktsCont.lineup .contentsList4 p {
  margin-bottom: 20px;
}
}
